AnsweredAssumed Answered

Install Alfresco on Mac os x 10.4.8

Question asked by amri on Dec 9, 2006
Dear Alfresco exports,

I have followed all the steps in the README_osx.txt but i always got this message when i start the alfresco using "./alfresco.sh".

– error message :
./alfresco.sh: line 8: export: `-XX:CompileCommand=exclude,org/apache/lucene/index/IndexReader\$1,doBody -XX:CompileCommand=exclude,org/alfresco/repo/search/impl/lucene/index/IndexInfo\$Merger,mergeIndexes -XX:CompileCommand=exclude,org/alfresco/repo/search/impl/lucene/index/IndexInfo\$Merger,mergeDeletions': not a valid identifier
———————–

Here are my soft n hardware specs : (btw, i'v just reinstalled my computer)

1. Powerbook G4 running MacOSX 10.4.8
2. alfresco-community-tomcat-1.4.0.tar.gz
3. OpenOffice 2.0.4
4. java version "1.5.0_06"

Please Help ! It's urgent

Thank You,

Amri Hidayat

Outcomes